.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c504.component_ContentDisplay_Content {
 } div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 0px;  } #c695.component_ContentDisplay_YouTube {
padding: 0px;  } @media screen and (max-width: 768px){
#c695 iframe{
width: 100% !important;
}
} 
